docs

# SpecialChatAdministratorRights

interface SpecialChatAdministratorRights
Content copied to clipboard

## Properties

canChangeInfo
Link copied to clipboard
abstract val canChangeInfo : Boolean
Content copied to clipboard
canInviteUsers
Link copied to clipboard
abstract val canInviteUsers : Boolean
Content copied to clipboard
canPinMessages
Link copied to clipboard
abstract val canPinMessages : Boolean
Content copied to clipboard

## Inheritors

ChatAdministratorRights
Link copied to clipboard
SpecialRightsChatMember
Link copied to clipboard